IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_FECOP' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI_DAR'))
BEGIN
ALTER TABLE DBO.EST_NF_SAI_DAR ADD VLR_FECOP MONEY NULL

ALTER TABLE DBO.EST_NF_SAI_DAR ADD CONSTRAINT DF_EST_NF_SAI_DAR_VLR_FECOP DEFAULT 0 FOR VLR_FECOP
END